pb_iocage_project_destroy
-------------------------

.. contents::
   :local:
   :depth: 3

.. index:: single: pb_iocage_project_destroy.yml; pb_iocage_project_destroy
.. index:: single: project destroy; pb_iocage_project_destroy

Synopsis
^^^^^^^^

This playbook destroys a ``project``.

.. hint::

   Look at the ``Index`` and search the playbook ``pb_iocage_project_destroy.yml`` what examples are available.
